Starší verze PHP

Vyřešeno113 zhlédnutíWebhosting
0

Dobrý den,

dělám zakázku pro zákazníka, který chce obnovit zálohu svého starého eshopu. Bohužel tento eshop běží na verzi PrestaShopu, která je již velmi stará a funguje pouze na verzi PHP 5.0. Jiné řešení bohužel není, při upgrade PrestaShopu je problém s kompatibilitou vzhledu, který musí zůstat zachován. Proto se chci zeptat, zda by ještě bylo možné v zákaznické administraci doplnit tuto verzi PHP na hostingu?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
2

Zdravím, myslím si, že Wedos nižší verzi PHP nenasadí (bezpečnostní riziko). Řešením by mohl být přechod na VPS a tam si nastavit starší verzi PHP dle libosti (chce to zkušenosti se správou serveru a značné know-how), ale to taky nelze příliš doporučit kvůli bezpečnosti, tohle prostě není cesta dle mého.

Osobně bych spatřoval řešení v updatu na vyšší verzi Prestashopu s tím, že vzhled se bude muset nakódovat znovu nebo opravit. 😉

Role: Zákazník+ Web: https://socl.cz Vizitka: Jsem s Wedosem už od roku 2011. :)
Vybral nejlepší odpověď

Categories